rt-clean-shorteners(8)

NAME
rt-clean-shorteners - clean old temporary RT shorteners

SYNOPSIS
     rt-clean-shorteners [--verbose] --older <NUM>[H|D|M|Y]

     rt-clean-shorteners --older 3M
     rt-clean-shorteners --verbose --older 1Y

DESCRIPTION
Script cleans RT temporary shorteners from DB.

OPTIONS

older
    Date interval in the "<NUM>[<unit>]" format. Default unit is D(ays). H(our), M(onth) and Y(ear) are also supported.

    For example: "rt-clean-shorteners --older 1M" would delete all temporary shorteners that haven't been accessed for 1 month.

    Default value is 1M, you can specify "--older 0" to delete all temporary shorteners.

verbose
    print additional info to STDOUT